
Katello - Refactor #24032

Separate the subscriptions toolbar into a new component SubscriptionPageToolbar

06/21/2018 03:34 PM - Walden Raines

Status: Closed   

Priority: Normal   

Assignee: Avi Sharvit   

Category: Subscriptions   

Target version: Katello 3.10.0   

Branch:  Pull request: https://github.com/Katello/katello/pull/758
https://github.com/Katello/katello/pull/777
Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Description

Separate the toolbar into a new component SubscriptionPageToolbar

Associated revisions

Revision 826be24e - 11/01/2018 07:09 PM - Avi Sharvit

Fixes #24032 - Subscriptions toolbar

Separate the subscriptions toolbar

into a new component SubscriptionPageToolbar

History

#1 - 06/21/2018 03:34 PM - Walden Raines

- Tracker changed from Bug to Refactor

#2 - 07/15/2018 01:17 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/Katello/katello/pull/7524 added

#3 - 07/25/2018 06:28 PM - Andrew Kofink

- Target version changed from Katello 3.8.0 to Katello 3.9.0

- Triaged set to Yes

#4 - 10/03/2018 02:13 PM - Walden Raines

- Assignee set to Avi Sharvit

- Pull request https://github.com/Katello/katello/pull/7583 added

- Pull request deleted (https://github.com/Katello/katello/pull/7524)

#5 - 10/10/2018 06:26 PM - Zach Huntington-Meath

- Target version changed from Katello 3.9.0 to Katello 3.10.0

#6 - 10/23/2018 03:42 PM - The Foreman Bot

- Pull request https://github.com/Katello/katello/pull/7775 added

#7 - 11/01/2018 08:01 PM - Anonymous

- Status changed from Ready For Testing to Closed

Applied in changeset katello|826be24e4178816e2e7175b135b460199d685d36.
